BODY
{
        font-family : Arial,"Liberation Sans","Noto Sans",Helvetica,sans-serif;
        font-size : 15px;
        background-color: #FFFFFF;
}

TD
{
        font-family : Arial,"Liberation Sans","Noto Sans",Helvetica,sans-serif;
        font-size : 15px;
}

A:link, A:visited, A:active
{
  color : #000099;
  text-decoration : none;
}

A:hover
{
  text-decoration : underline;
}

H1
{
  font-size: 24px;
  font-weight: bold;
}

H2
{
  font-size: 22px;
  font-weight: bold;
}

H3
{
  font-size: 15px;
  font-weight: bold;
}

.title
{
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
}

.welcome 
{
        font-size: 24px;
        font-weight: bold;
}

.chapter 
{
        font-size: 24px;
        font-weight: bold;
}

